@charset "utf-8";

/*============================================
 base.css
============================================*/

/*------------------------------------------------
  reset  
----------------------------------------------- */
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,p,table,th,td,input,textarea,select { margin:0px; padding:0px; }
h1,h2,h3,h4,h5,h6 { font-size:1em; font-weight:normal; }
img { margin:0; padding:0; border:0; vertical-align:bottom; }
ul,ol,dl{ list-style-type:none; }
input {font-size: 1em;}
textarea {font-size:1em;font-family:"MS PGothic","Osaka",Arial,sans-serif;}


/* link
========================================== */
#contents a:link{ color:#685333; text-decoration:underline; }
#contents a:visited{ color:#685333; text-decoration:underline; }
#contents a:hover{ color:#b7a490; text-decoration:underline; }
#contents a:active{ color:#b7a490; text-decoration:underline; }


/*	float clear
============================================*/
.floatL { float:left; }
.floatR { float:right; }
.clear { clear:both; height:0; font-size:0; line-height:0; }

/*	text-align
============================================*/
.taCenter{ text-align:center; }
.taLeft{ text-align:left; }
.taRight{ text-align:right; }


/*------------------------------------------------
  base Css 
----------------------------------------------- */
body {
font-size:100%;
line-height:1.4;
color:#333333;
background:none repeat scroll 0 0 #FFFFFF  !important;
font-family:"MS PGothic","Osaka",Arial,sans-serif;
border-top:#F3F3F3 9px solid;
}

textarea, input{
font-family:"MS PGothic","Osaka",Arial,sans-serif;
color:#564d43;
line-height:1.4;
}

.mac body {
}

a {
    text-decoration: underline;
}
a:link {
    color: #00329B;
}
a:visited {
    color: #800080;
}
a:hover {
    color: #BF0000;
    text-decoration: none;
}

.clearfix {
    overflow: hidden;
}


.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  overflow: hidden;
}



/* Hides from IE-mac \*/
* html .clearfix {
height: 1%;
overflow: visible;

}

/* End hide from IE-mac */
